{
  "project_info": {
    "project_number": "978551510698",
    "project_id": "pixelshow-86d7e",
    "storage_bucket": "pixelshow-86d7e.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:978551510698:android:935c9222dfc319b353a2d3",
        "android_client_info": {
          "package_name": "com.adpro.pixelshow"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCjd1xT2rH0S32wbePhuwfek_dO8W5__hw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:978551510698:android:4b4da147c233b04653a2d3",
        "android_client_info": {
          "package_name": "com.android.pixelshow"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCjd1xT2rH0S32wbePhuwfek_dO8W5__hw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}